Better ListView Class Reference |

# BetterListView.OnDrawInsertionMark Method

Raises the DrawInsertionMark event.

protected virtual void OnDrawInsertionMark(
BetterListViewDrawInsertionMarkEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDrawInsertionMarkEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace